﻿.fl-photo-img-svg {width: 100%;}

.maintenance {
	width: -webkit-fill-available;
	height: -webkit-fill-available;
	width: 100%;
	height: 100%;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }


#menu ul li.section-title { 
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	width: auto;
	font-size: 8pt;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 2px 0px;
}

.clear_column {
	clear:both;
	display:block;
	font-size:0; height:0;
	line-height:0; width:100%;
	overflow: hidden;
}
footer .partners,.footer .partners{background-color:#222222;width:100%;padding:35px 0px}
footer .partners ul,.footer .partners ul{max-width:1000px;width:100%;margin:auto}
footer .partners ul li,.footer .partners ul li{float:left;list-style:none;width:25%;text-align:center;line-height:59px;height:59px;padding:0px}
footer .partners ul li a,.footer .partners ul li a{line-height:59px;height:59px}
footer .partners ul li a:hover,.footer .partners ul li a:hover{zoom:1;opacity:.8;-moz-opacity:.8;filter:alpha(opacity=80)}
footer .partners ul li img,.footer .partners ul li img{vertical-align:middle;max-width:80%}
 #text-block-19 { margin-bottom:30px; text-align:left; }



.socials {
	position: relative;
	overflow: hidden;
	float: right;
	min-height: 20px;
	margin-right: 10px;
	padding-top: 5px;
	padding-left: 10px;
}


.socials a {
	display: block;
	float: left;
	margin-right: 5px;
}


.socials img {
	width: 30px;
	padding: 3px;
	border-radius: 100px;
	top: 0;
	position: relative;
	background-color: rgba(255,255,255,.1);
	-webkit-transition: .2s ease-out all;
	transition: .2s ease-out all;
}


.socials a:hover img {
	background-color: transparent;
	top: -4px;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice{padding-left:4px;margin-bottom:10px}

  #container .innerContent .homeSlideLink {
    font-size: .7rem;
    padding: 8px 10px 5px;
    font-family: AvantGarde-Demi, "Avant Garde Demi", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; }

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}


.header .menu-wrapper .mobile-menu {
  display: none;
  float: left;
  padding: 20px 20px 21px 20px;
  border-right: 1px solid #E1E1E1;
  border-left: 1px solid #E1E1E1;
}


.header .menu-wrapper .mobile-menu .i-i-close {
  display: none;
  font-size: 20px;
}


.header .menu-wrapper .mobile-menu .fa-bars {
  font-size: 24px;
}


.header .menu-wrapper .mobile-menu.active .i-i-close {
  display: inherit;
}


.header .menu-wrapper .mobile-menu.active .fa-bars {
  display: none;
}


.header .menu-wrapper .mobile-menu button {
  border: none;
  box-shadow: none;
  text-align: center;
  background-color: transparent;
  color: #9c9c9c;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-11{width:91.66666667%}


.innervalueline {
    border-bottom: 1px solid #000;
    float: left;
    width: 100%
}

.bg_blue {background:#0066b3;}


#cookies #mnm{
	background-color:#004d00;
	color:#fab63c;
	cursor:pointer;
	padding:10px 20px 10px 20px;
	text-transform:uppercase;
	font-weight:700;
	width:60px;
	height:auto;
	text-align:center;
	margin: 10px 0 0 45%;
	opacity: 1.0;
	filter:alpha(opacity=100); 
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-10{width:83.33333333%}

.newsli{padding:10px;}

.newsli li{overflow: hidden; height:32px; line-height:32px;}

.newsli li a{color:#999999; text-decoration:none;}

.newsli li span{ float:right}





.featuredsite {
	overflow:hidden;
	margin-bottom:25px;
	padding-bottom:20px;
	border-bottom:1px solid #e5e5e5;
}






.header {
  grid-area: header;
  background: #F0E2BE;
  padding: 5px;
}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.age-gate-wrapper{background-color:#fff;height:100vh;z-index:2;position:fixed;z-index:99998;width:100%;top:0;left:0;overflow-y:auto;display:flex;align-items:center;flex-flow:column}
.age-gate-wrapper.transition{transition:all .4s ease-out}
.age-gate-wrapper.transition.up{transform:translateY(-100%)}
.age-gate-wrapper.transition.down{transform:translateY(100%)}
.age-gate-wrapper.transition.left{transform:translateX(-100%)}
.age-gate-wrapper.transition.right{transform:translateX(100%)}
.age-gate-wrapper.transition.fade{opacity:0}


			td.recentcommentstextend {
				border: none !important;
				padding: 0px 0px 2px 10px;
			}


			.rtl td.recentcommentstextend {
				padding: 0px 10px 2px 0px;
			}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}

	#imHeader_imMenuObject_04-menu-opened .label-inner-wrapper { display: table; width: 100%; height: 100%; z-index: 1; position: relative; }

	#imHeader_imMenuObject_03-menu-opened .label-inner-wrapper { display: table; width: 100%; height: 100%; z-index: 1; position: relative; }
.widget-title h3,.widget-title-home h3{color:#6495ed}


#width {
  width:80%;
  margin:0px auto 0px auto;
  background-color:white;
  padding-top:15px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

  .col-md-4 {
    width: 33.33333333%;
  }
.advps-slide-container{
 position:relative;
}

.advps-slide-container ul
{
	margin:0;
	padding:0;
}

.advps-slide-field-three img
{
	float:left;
	margin-right:20px;
}


.advps-slide-container .advs-title
{
	line-height:30px;
}





.advps-slide div {
	background: #ffffff !important;
	width: 110px !important;
}


.bx-wrapper, .bx-viewport, .advps-slide,#advpsslideshow_3, #advps_container3 {
	background: none !important;
}

#advps_container3 .advps-slide p
{
	font-size:14px;
	line-height:14px;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


	.search-provider .provider.row .collapse-group .collapse {
		background: #e4e4e4;
		border: none;
		margin: 0;
	}

.mh-copyright-wrap { border-color: rgba(255, 255, 255, 0.3); background: #260f54; }
.verve_theme .wpb_row.verve_with_video{position:relative;overflow:hidden}
.verve_theme #verve_main_wrapperper #prk_mega_wrap .prk_inner_block .wpb_row .wpb_grid ul.wpb_thumbnails-fluid,.verve_theme #verve_main_wrapperper #prk_mega_wrap .prk_inner_block .wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid{padding:0;overflow:visible}
.vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_col-"]{width:100%;float:none;display:block;margin-left:0;margin-right:0}
.et_fullscreen_slider .et_pb_slides,.et_fullscreen_slider .et_pb_slide,.et_fullscreen_slider .et_pb_container{min-height:100%!important;height:100%!important}
.et_pb_slider.gallery-not-found .et_pb_slide,.et_pb_slider.gallery-not-found .et_pb_slide .et_pb_container{min-height:0!important}
.et_pb_slider .et_pb_container{position:relative;z-index:2;width:80%;max-width:1080px;margin:0 auto}
.et_pb_slider_fullwidth_off .et_pb_container{width:100%!important}
.et_pb_slides .et_pb_container{display:table;table-layout:fixed}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_container,.et_pb_column_1_5 .et_pb_slider_fullwidth_off .et_pb_container,.et_pb_column_1_6 .et_pb_slider_fullwidth_off .et_pb_container{min-height:auto}


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #0e3a77; }
 .sidey .widget-container { color: #000000; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #000000; background-color: #ffffff; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.e79-5.x-column,.e79-14.x-column,.e79-53.x-column,.e79-63.x-column {text-align:center;}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}

#actu_en_continu .actu_en_continu_titre {
	font-size:100%;
	margin:0px;
	padding:3px 0px 2px 20px;
	text-transform:uppercase;
	position:relative;
	border:none;
}
.region-slideshow .block{margin:0;}
.block{margin-bottom:4%;}
.region-front-welcome .block{margin:0;}
#top-area .block{margin:0;}
#top-area .block p{margin:0;}
.region-top-nav .block-menu{float:right;margin:0;}
#sidebar-first .block,#sidebar-second .block,#footer-area .column,#top-area .column{float:none;width:auto !important;margin-left:0;}
.masonry-grid .masonry__category,.masonry-grid .masonry__date{color:#fff;font-size:12px;text-transform:uppercase;font-family:aneba_neuemedium,Helvetica,sans-serif}
.masonry-grid .masonry__date{background-color:#000;line-height:15px;padding:8px 20px}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

	article.hentry .entry-image, 
	article.hentry .entry-summary {
		float: none;
		width: 100%;
	}

	article.hentry .entry-image {
		float: none;
		width: 100%;
		margin: 0 auto 20px;
	}


article.hentry .entry-image,
article.hentry .entry-summary {
	float: left
}

.entry-image {
    width: 40%;
    padding-right: 2%;
    max-height: 300px;
    overflow: hidden;
}

.entry-image a.thumbnail-wrapper,
.entry-image a.thumbnail-wrapper img {
	width: 100%;
	height: auto;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}



.navbar-brand {
	padding: 5px 0;
}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}


.navbar-custom .navbar-brand {
	letter-spacing: 4px;
	font-weight: 400;
	font-size: 22px;
	color: #fff;
}

.bootstrap-select.btn-group.dropdown-menu-right,
.bootstrap-select.btn-group[class*="col-"].dropdown-menu-right,
.row .bootstrap-select.btn-group[class*="col-"].dropdown-menu-right {
  float: right;
}
.row{margin-left:-10px;margin-right:-10px}


.radio.row input[type="radio"] {
	position: inherit;
	margin: 0;
}


.radio.row .rad {
	text-align: right;
}


.scroll-down-button {
  border: 1px solid #fff;
  color: #fff;
  display: inline-block;
  font-family: "Open Sans";
  font-weight: bold;
  margin-top: -1.25em;
  padding: 0.5em;
}


.scroll-down-button a, .scroll-down-button a:hover, .scroll-down-button a:visited, .scroll-down-button a:active, .scroll-down-button a:focus {
  color: #fff;
  text-decoration: none;
}
 #header-content {
display: inline;
padding: 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#header-content div {
float: right;
margin-left: 1.5em;
}

#header-content #header-search .search-form {
display: inline-block;
max-width: 350px;
}

#header-content #social-icons-menu li {
float: none;
display: inline-block;
margin: 0 1px 2px 0;
padding: 0;
background: #222;
}
 .clearfix:before, .clearfix:after {  
content: " ";
display: table;  
}
  
.clearfix:after {  
clear: both;
}
  
.clearfix {
*zoom: 1; }


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }
